@charset "utf-8";
/* CSS Document */

/* ===================================
スタッフ紹介
=================================== */
.staffClass,
.staffName,
.staffBirthday,
.staffQualification{
	word-break: break-all;
}
.staffTIt{
	position: relative;
	font-size: 24px;
	font-weight: 700;
	padding-left: 32px;
	margin-bottom: 44px;
	letter-spacing: 1px;
	color: #333;
}
.staffTIt::before{
	position: absolute;
	content: "";
	width: 20px;
	height: 4px;
	background-color: #0082D2;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 0;
}
.staffGroup{
	display:-webkit-box;
  	display:-ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}
.staffBlock{
	margin-bottom: 60px;
	width: 340px;
}
.staffBlock:not(:nth-child(3n)){
	margin-right: 30px;
}
.staffImg{
	width: 340px;
	height: 288px;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
a:hover p{
	opacity: 0.7;
}
.staffClass{
	padding-top: 20px;
	font-size: 16px;
	height: 24px;
	font-weight: 700;
}
.staffName{
	font-size: 20px;
	padding-bottom: 12px;
	margin-bottom: 12px;
	border-bottom: 1px solid #0082D2;
	font-weight: 700;
}
.staffBirthday{
	height: 22px;
}
.staffBirthday,
.staffQualification{
	font-size: 14px;
}
.staffQualification{
	margin-top: 5px;
}

.topMargin{
	margin-top: 60px;
}